Description: module should call sv_dump()
Origin: https://rt.cpan.org/Public/Bug/Display.html?id=22587
Bug: https://rt.cpan.org/Public/Bug/Display.html?id=22587
Bug-Debian: https://bugs.debian.org/639353
Bug-Ubuntu: https://bugs.launchpad.net/bugs/450482
Bug-FreeBSD: https://lists.freebsd.org/pipermail/freebsd-ports-bugs/2011-May/210916.html
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=22587
Author: Alexey Tourbin <at [...] altlinux.ru>
Last-Update: 2011-08-26

--- a/Leak.xs
+++ b/Leak.xs
@@ -11,7 +11,7 @@
 typedef long used_proc _((void *,SV *,long));
 typedef struct hash_s *hash_ptr;
 
-#ifndef DEBUGGING
+#ifndef sv_dump
 #define sv_dump(sv) PerlIO_printf(PerlIO_stderr(), "\n")
 #endif
 
